> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Location Profile

> A `DELETE` to the `/location-profiles/{locationProfileId}` endpoint allows your application to delete a specific location profile assignment.



## OpenAPI

````yaml delete /v3/location-profiles/{locationProfile}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/location-profiles/{locationProfile}:
    delete:
      tags:
        - Location Profile
      summary: Delete Location Profile
      description: >-
        A `DELETE` to the `/location-profiles/{locationProfileId}` endpoint
        allows your application to delete a specific location profile
        assignment.
      operationId: locationProfile.destroy
      parameters:
        - name: locationProfile
          in: path
          required: true
          description: The location profile ID
          schema:
            type: integer
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````